PairContrast {maanova} | R Documentation

## Pairwise comparison matrix

### Description

It returns all possible pairwise comparison.

### Usage

    PairContrast(n)

### Arguments

`n` | Number of levels in test term.

### Value

`res` | All pairwise comparison matrix.

### Author(s)

Hyuna Yang

### Examples

    # load in abf1 data
    data(abf1)
    ## Not run:
    fit.full.mix <- fitmaanova(abf1, formula = ~Strain+Sample,
       random = ~Sample)
    ftest.all = matest(abf1, fit.full.mix, test.method=c(1,1),
        shuffle.method="sample", term="Strain", n.perm= 100)
    C = PairContrast(3)
    ftest.pair = matest(abf1, fit.full.mix, Contrast = C,
       term="Strain", n.perm=100)
    ## End(Not run)

[Package maanova version 1.10.0 Index]